﻿@model  IEnumerable<Proyecto8.Models.Articulo>
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <title>Index</title>
</head>
<body>
    <div> 
        <table class="table table-striped">
            <thead class="thead-dark">
                <tr>
                    <th scope="col">Descripcion</th>
                    <th scope="col">Precio</th>
                    <th scope="col">Código</th>
                    <th scope="col">Borrar</th>
                    <th scope="col">Modificar</th>
                </tr>
            </thead>
            @foreach(var articulo in Model)
            {
                <tr>
                    <td>@articulo.Codigo</td>
                    <td>@articulo.Descripcion</td>
                    <td>@articulo.Precio</td>
                    <td><a href="/Home/Baja?id=@articulo.Id">borra?</a></td>
                    <td><a href="/Home/Modificacion?id=@articulo.Id">modifica?</a></td>
                </tr>
            }
        </table>
        <a href="/Home/Alta">Agregar</a>
    </div>
</body>
</html>
